收藏到云盘
纠错反馈

GB/T 33994-2017 信息和文献 WARC文件格式

Information and documentation—WARC file format
基本信息
  • 标准号:
    GB/T 33994-2017
  • 名称:
    信息和文献 WARC文件格式
  • 英文名称:
    Information and documentation—WARC file format
  • 状态:
    现行
  • 类型:
    国家标准
  • 性质:
    推荐性
  • 发布日期:
    2017-07-12
  • 实施日期:
    2018-02-01
  • 废止日期:
    暂无
  • 相关公告:
    实施公告【关于批准发布《开槽平端紧定螺钉》等312项国家标准的公告】
    • 阅读或下载 使用APP、PC客户端等功能更强大
    • 网页在线阅读 体验阅读、搜索等基本功能
    • 用户分享资源 来自网友们上传分享的文件
    • 纸书购买 平台官方及网友推荐
分类信息
  • ICS分类:
    【 信息技术、办公机械(35) 信息技术应用(35.240) 信息技术在信息、文献和出版中的应用(35.240.30) 】
  • CCS分类:
    【 综合(A) 经济、文化(A10/19) 图书馆、档案、文献与情报工作(A14) 】
  • 行标分类:
    暂无
描述信息
  • 前言:
    暂无
  • 适用范围:
    暂无
  • 引用标准:
    暂无
相关标准
  • 引用标准:
    ISO 8601 RFC 1035 RFC 1884 RFC 2045 RFC 2540 RFC 2616 RFC 2822 RFC 3629 RFC 3986 RFC 4027 W3CDTF
  • 采用标准:
    ISO 28500:2009 信息和文献 WARC文件格式 (等同采用 IDT)
相关部门
  • 归口单位:
    4) 全国信息与文献标准化技术委员会(SAC/TC
  • 主管部门:
    国家标准化管理委员会
  • 起草单位:
    国家图书馆 中国科学院文献情报中心 北京万方数据股份有限公司 中国国防科技信息中心 中国科技信息研究所
相关人员
暂无
关联标准
  • DB11/T 334-2006 北京市公共场所双语标识英文译法 通则
  • DB43/T 263-2020 湖南省档案工作规范化建设评价规范
  • CY/T 181—2019 专业内容数字阅读技术 产品封装
  • GB/T 15021-1994 缩微摄影技术用35mm卷片拍摄技术图样和技术文件的规定
  • GB/T 28039-2011 中国人名汉语拼音字母拼写规则
  • DB4102/T 016-2020 开封市公共图书馆读者服务规范
  • CY/T 145.2-2016 数字出版内容卫星传输规范 第2部分:数据导航
  • LY/T 2019-2012 林业科技期刊编排规范
  • GB/T 20225.1-2017 电子文档管理 词汇 第1部分:电子文档成像
  • GB/T 18358-2001 中小学教科书幅面尺寸及版面通用标准
  • GB/T 32010.1-2015 文献管理 可移植文档格式 第1部分:PDF 1.7
  • GB/Z 18906-2002 开放式电子图书出版物结构
  • GB/T 12356-1990 缩微摄影技术 16mm平台式缩微摄影机用测试标板的特征及其使用
  • DB33/T 2081-2017 浙江省融资租赁企业管理与服务规范
  • CHIV -19804-1987 哈萨克语地名译音规则
  • WH/T 0503-1996 中国机读目录格式
  • GB/T 33190-2016 电子文件存储与交换格式 版式文档
  • WH/T 70.6-2015 公共图书馆评估指标 第6部分:县级少年儿童图书馆
  • QB/T 4752-2014 油墨用醇溶性聚酰胺树脂
  • GB/T 6159.7-2011 缩微摄影技术 词汇 第7部分:计算机缩微摄影技术
用户分享资源

GB/T 33994-2017 信息和文献 WARC文件格式

Information and documentation—WARC file ...
上传文件
注:本列表内文件主要来源于网友们的分享上传。如您发现有不正确不合适的内容,请及时联系客服
纠错反馈
GB/T 33994-2017 信息和文献 WARC文件格式
提交反馈
分类列表
确定
上传文件
完全匿名 前台匿名 显示用户名 点击选择文件
{{uploadFile.name}} {{uploadFile.sizeStr}}
目前支持上传小于100MB的PDF、OCF、OCS格式文件
注:您上传文件即代表同意平台可以公开给所有用户下载。平台会根据您的选择及实际情况,为您发放相应的直接或分成奖励。平台也可以根据实际情况需要,对您上传到服务器的文件进行调整隐藏删除等,而无需通知到您。
联系客服

纸书购买链接招商中,联系客服入驻

客服QQ: 2449276725 1455033258

1098903864 1969329120

客服电话:0379-80883238

电子邮箱:ocsyun@126.com